﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: 13px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 95%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.loginpage
{
    width: 70%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 10px 10px 0px 10px;
    background: #003594;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.mainViewReq
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}


.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    /*background-color:#3a4f63;*/
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}


legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

p#pError, .warning
{
	color:Red;
}

/* MISC  
----------------------------------------------------------*/
.oacd

{   text-align:left;
    padding-left:4px;
   
}


.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.3em;
    display: block;
    text-align: right;
    padding: 10px;
   color: white;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* added new  */
table.actionmenu
{
	width:90%;
	margin:0 auto;
	background: #fff;
	border-collapse:collapse;
	text-align:left;
}

table.actionmenu th
{
	padding:5px;
	background: #D7DEE6;
	color: #443b1c;
	border:solid 1px #ff9800;
}
table.actionmenu td
{
	font-weight: bold;
	vertical-align:top;
	border:solid 1px #ff9800;
	
}

table.viewReq td
{
	font-weight: bold;
	vertical-align:top;
	
	
}
table.viewReq label
{
	font-weight: normal;
	vertical-align:top;
	padding:8px;
	
}
table.actionmenu div
{
	text-align:left;
	margin-left:2em;
}

table.actionmenuAppl td
{
	font-weight: bold;
	vertical-align:top;
	
	
}
.labelAppl
{
	font-weight: normal;
	vertical-align:top;
	padding:8px;
	
}
/* gridview */
.gvAlt
{
    background: #FFE5BF;
}
.gvRow
{
	background: #fff;
	
}
.gvHead th
{
	background: #D7DEE6;
	color: #443b1c;
	text-align:left;
}
.gridview
{
	width:90%;
	margin:0 auto;
	clear:both;
}

table.gridview
{
	width:90%;
	margin:0 auto;
	clear:both;
	background: #D7DEE6;
}

table.gridview td, table.gridview th
{
	padding:5px;
}

table.gridview tr.gvRow
{
	background: #fff;
	
}

table.gridview tr.gvAlt
{
	background: #FFE5BF;
}

table.gridview tr.gvHead th
{
	background: #D7DEE6;
	color: #443b1c;
}

.required{color:Maroon; font-size:110%; font-weight:bold; font-style:italic;}

span.extraSpaceCheck 
input[type="checkbox"], table.extraSpaceCheck  input[type="checkbox"] {
  margin: 3px 7px 3px 5px;
  box-sizing: border-box;
}

label.fileupload input[type="file"] {
	display:inline;
}

.autocomplete_completionListElement
{
    background-color: white;
    color: windowtext;
    border-width: 1px;
    border-style: solid;
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    padding:0px;
}

span.extraSpaceCheck 
input[type="checkbox"], table.extraSpaceCheck  input[type="checkbox"] {
  margin: 3px 7px 3px 5px;
  box-sizing: border-box;
}

.row{padding-top:10px; padding-bottom:10px;}
.padding-bottom5px{padding-bottom:5px;}
.padding-topbottom-10px{padding-top:10px; padding-bottom:10px;}

.subRow {
  margin-left:35px;
  margin-bottom:25px;
}
.rbl-margin-10-1 input[type="radio"]
{
   margin-left: 14px;
   margin-right: 4px;
   height:20px;
   width:20px;
}
.rbl-margin-10-1 label
{
    vertical-align:bottom;
}

.rbl-nomargin input[type="radio"]
{
   height:20px;
   width:20px;
}

.pitt-logo img {
    width: 170px;
	padding-right: 10px;
}

.header-separator {
    border-left: 1px solid #ffffff;
    height: 45px;
}

.title-wrapper{
    padding-left: 10px;
    padding-top: 10px;
}

.header-title {
    font-family: 'CooperHewitt-Medium', 'Open Sans', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 2rem;
}
